@charset "UTF-8";
/* CSS Document */

body {
	background-color: #f1f1f1;
	font-size: 100%;

	color:#333;

	font-family: "DIN Next LT Pro", "Din", Roboto, Verdana, Arial, sans-serif;
}

a {
	color:#990033;
}

a:active, a:focus, a:hover {
	color:#bb0044;
}

.bg-primary {
	background-color: #990033 !important;
}

.bg-primary:focus, .bg-primary:hover {
	background-color: #990033 !important;
}

.btn-primary {
	background-color: #f5ad3d;
	color:#990033;
	border: none;

	-webkit-box-shadow: 0px 8px 6px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 8px 6px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 8px 6px 0px rgba(0,0,0,0.3);
}

.btn-primary:focus, .btn-primary:active, .btn-primary:hover {
	background-color: #fcbb57;
	color:#990033;
	border: none;

	-webkit-box-shadow: 0px 8px 6px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 8px 6px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 8px 6px 0px rgba(0,0,0,0.3);
}

hr {
	border: 0;
	height:1px;
}

h1, h2 {
	font-family: "Adobe Garamond Pro", Garamond, Baskerville, Times, "Times New Roman",serif;
	font-weight: bold;
	color:#990033;
}

h1 {
	font-size: 3.5em;
}

h2 {

	font-size: 2.5em;
}

h3 {
	font-size: 2em;
	font-weight: bold;
}

.menu-title {
	font-family: "Adobe Garamond Pro", Garamond, Baskerville, Times, "Times New Roman",serif;
	font-weight: bold;
	color:#990033;
}

::-moz-selection { /* Code for Firefox */
	background-color: #f5ad3d;
}

::selection {
	background-color: #f5ad3d;
}

/*************************
	BOOTSTRAP OVERRIDES
*************************/

.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show > .nav-link {
	color: #f5ad3d;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
	color: rgba(255,255,255,1);
	color:#f5ad3d;
}
.navbar-dark .navbar-nav .nav-link {
	color: rgba(255,255,255,1);
}

.carousel-caption {
	top: 50%;
	transform: translateY(-50%);
	bottom:auto;
}

.carousel-caption h1, .carousel-caption h2 {
	color: #fff;
}

.navbar-expand-lg .navbar-nav .nav-link {
	padding-right: 0;
	padding-left: 2rem;
}

.breadcrumb {
	background: none;
	padding:0px;
	margin-top:60px;
	color:#999;
}

/*************************
	MENU
*************************/

.menuday {
	background-image: url(../img/patate.jpg);
	background-position: center;
	background-size: cover;
	padding:180px 0px;
	text-align: center;
}

.menuday h1, .menuday h2, .menuday h3, .menuday h4, .menuday h5 {
	display: block;
	margin:0 auto;
	color: #fff;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

.menuday hr {
	margin:0 auto;
	display: block;
	width:200px;
	max-width: 100%;
	background-color: #f5ad3d;
}

.menuday .btn {
	font-size: 1.4em;
}

.menuday .bg-primary:focus, .menuday .bg-primary:hover {
	background-color: #990033 !important;
}


/*************************
	PLUS
*************************/

.plus {
	padding:90px 0px;
	text-align: center;
}

.plus img {
	display: block;
	margin: 30px auto;
}

.plus hr {
	margin:0 auto;
	display: block;
	width:200px;
	max-width: 100%;
	background-color:  #333;
}

.plus h1, .plus h2, .plus h3, .plus h4, .plus h5 {
	display: block;
	margin:0 auto;
	padding: 15px;
	color:#990033;
}




/*************************
	PAYMENTS
*************************/

.payments {
	padding:90px 0px;


	background: #660021; /* Old browsers */
	background: -moz-linear-gradient(left, #660021 0%, #990033 50%, #660021 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #660021 0%,#990033 50%,#660021 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #660021 0%,#990033 50%,#660021 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#660021', endColorstr='#660021',GradientType=1 ); /* IE6-9 */

	color: #fff;
	text-align: center;

	-webkit-box-shadow: 0px 8px 6px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 8px 6px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 8px 6px 0px rgba(0,0,0,0.3);
}

.payments h1, .payments h2, .payments h3, .payments h4, .payments h5 {
	display: block;
	margin:0 auto;
	padding: 15px;
	color: #fff;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

.payments hr {
	margin:0 auto;
	display: block;
	width:200px;
	max-width: 100%;
	background-color: #f5ad3d;
}

.payments .btn {
	font-size: 1.4em;
}


/*************************
	PAGE CONTENTS
*************************/

.page .content {

	padding: 60px 0px;
	border-bottom: solid 1px #333;
}


/*************************
	GALLERY
*************************/
.gallery {
	text-align: center;
}

.gallery .a {
	display: inline-block;
	width: 100%;
	height: inherit;
}

.gallery div div:hover > .gallery-thumb img {
	transform: scale(1.2,1.2);
	opacity:1.0;
}

.gallery-thumb {
	width: 100%;
	height: 150px;
	overflow: hidden;
	margin-top: 60px;
	margin-bottom: 15px;
	border: solid 1px #eee;
	background-color: #000;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.3);
	-mox-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.3);
}

.gallery-thumb img {
	height: 120%;
	opacity: 0.8;
	transition-property: all;
	transition-duration: 500ms;
	transition-timing-function: ease;
	transition-delay: 0s;
}

.gallery-thumb img:hover {
	transform: scale(1.2,1.2);
	opacity:1.0;
}

.swipe_gallery img {
	-webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.3);
	-mox-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.3);
}


/*************************
	FOOTER
*************************/

.footer {
	font-size: 0.8em;
	padding:60px 0px;
}

.footer a {
	color: #333;
}

.footer img {
	display: block;
	margin:30px auto;
}

.footer .privacy, .footer .credits {
	text-align: center;
}

.footer .credits a {
	color: #666;
}

@media (max-width: 992px) {

	body {
		font-size:1.2em;
	}

	h1, h2 {
		font-size: 3em;
	}


	.navbar li {
		text-align: right;
		padding-right: 15px;
	}

	.footer {
		text-align: center;
	}
}

